//This JSON was modified by LugiaGamerYT. Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "animations": {
    "animation.witch.general": {
      "loop": true,
      "bones": {
        "nose": {
          "position": [ 0.0, "variable.isholdingitem ? 0.5 : (math.cos(query.life_time * 1.5 * 57.296) * 0.25)", "variable.isholdingitem ? 0.0 : 0.0" ],
          "rotation": [ "(variable.isholdingitem ? -42.97 : (math.sin(query.life_time * 1.5 * 57.296) * 4.5)) - 1.0 - this", 0.0, "(math.sin(query.life_time * 1.5 * 57.296) * 2.5) - this" ]
        }
      }
    }
  }
}
